body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#3F3F3F; } 
td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:0px; }
th { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:-1px; }
.input_a {border:1px solid #DFDFDF;background-color:#F7F7F7}
textarea{ 
    border : 1px solid #DFDFDF;
    background-image: url(image/textline.gif); 
    line-height: 15pt;
    scrollbar-face-color: #FFFFFF; 
    scrollbar-shadow-color: #C9C9C9; 
    scrollbar-highlight-color: #C9C9C9;
    scrollbar-3dlight-color: #FFFFFF; 
    scrollbar-darkshadow-color: #FFFFFF; 
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #666666
} 

a	{text-decoration:none;color:#444444}
a:hover {text-decoration:none;color:#FF6666}



/*********************** 페이지 블럭 *****************************/
/* 일반 페이지 표시*/
.sp_block_on { background-color: ;border:1px solid #A1A1A1;font-weight:bold;}
.sp_block_off { background-color: ;border:0px;font-weight:bold;}

/* 이전, 다음 버튼 */
.sp_block2_on { background-color: ;border:1px solid #A1A1A1;}
.sp_block2_off { background-color: ;border:0px;}

/* 현재 페이지 표시 */
.sp_block_now { background-color: ;border:1px solid #F27E11;}
.sp_block_now_font { font-weight:bold; color: #F27E11;}